[Desktop Entry]
Encoding=UTF-8
Name=MrProject
Name[be]=Містэр Праект
Name[bn]=মিস্টার-প্রোজেক্ট
Name[cy]=MrProsiect
Name[fa]=آقای پروژه
Name[hi]=एमआर-प्रोजेक्ट
Name[hu]=MrProjekt
Name[lo]=ເອົາແຜ່ນອອກ
Name[nso]=MrnPorojeke
Name[ta]=Mrதிட்ட அறிக்கை
Name[ven]=Radziphurodzhekiti
Name[vi]=Ngài Dự án
Exec=mrproject
Type=Application
DocPath=
GenericName=Project Manager
GenericName[af]=Projek Bestuurder
GenericName[ar]=أداة لإدارة المشاريع
GenericName[az]=Layihə İdarəcisi
GenericName[be]=Кіраваньне праектамі
GenericName[bg]=Управление на проекти
GenericName[bn]=প্রোজেক্ট ম্যানেজার
GenericName[br]=Merour ar raktres
GenericName[bs]=Upravitelj projektima
GenericName[ca]=Gestor de projectes
GenericName[cs]=Správce projektů
GenericName[cy]=Rheolydd Prosiect
GenericName[da]=Projekt manager
GenericName[de]=Projekt-Verwaltung
GenericName[el]=Διαχειριστής έργου
GenericName[eo]=Projektadministrilo
GenericName[es]=Administrador de proyectos
GenericName[et]=Projektihaldur
GenericName[eu]=Proiektu kudeatzaliea
GenericName[fa]=مدیر پروژه
GenericName[fi]=Projektinhallinta
GenericName[fr]=Gestionnaire de projets
GenericName[fy]=Projektenbehear
GenericName[ga]=Bainisteoir Tionscadail
GenericName[gl]=Xestor de Proxectos
GenericName[he]=מנהל פרויקטים
GenericName[hi]=प्रोजेक्ट प्रबंधक
GenericName[hr]=Rukovoditelj financija
GenericName[hu]=Projektkezelő
GenericName[is]=Verkefnastjóri
GenericName[it]=Gestione progetti
GenericName[ja]=プロジェクトマネージャ
GenericName[lo]=ເຄືອ່ງມືຈັດການນາມບັດ
GenericName[lt]=Projektų tvarkyklė
GenericName[mk]=Менаџер на проекти
GenericName[mn]=Проект удирдлага
GenericName[mt]=Manager tal-proġetti
GenericName[nb]=Prosjektbehandler
GenericName[nds]=Projekten plegen
GenericName[nl]=Projectenbeheer
GenericName[nn]=Prosjekthandsamar
GenericName[nso]=Molaodi wa Porojeke
GenericName[pa]=ਪ੍ਰੋਜੈਕਟ ਪ੍ਰਬੰਧਕ
GenericName[pl]=Menedżer projektów
GenericName[pt]=Gestor de Projectos
GenericName[pt_BR]=Gerenciador de Projetos
GenericName[ro]=Planificator de proiecte
GenericName[ru]=Менеджер проектов
GenericName[se]=Prošeaktagieđahalli
GenericName[sk]=Správca projektov
GenericName[sl]=Projektni upravitelj
GenericName[sr]=Менаџер пројеката
GenericName[sr@Latn]=Menadžer projekata
GenericName[ss]=Umphatsi weProject
GenericName[sv]=Projekthantering
GenericName[ta]=திட்ட அறிக்கை மேலாளர்
GenericName[tg]=Мудири Нақша
GenericName[tr]=Proje Yöneticisi
GenericName[uk]=Менеджер проектів
GenericName[uz]=Лойиҳа бошқарувчиси
GenericName[ven]=Mulanguli wa phurodzhekiti
GenericName[vi]=Trình quản lí dự án
GenericName[xh]=Umphathi Wephulo
GenericName[zh_CN]=项目管理
GenericName[zh_TW]=計劃管理程式
GenericName[zu]=Imenenja yeprojekthi
Terminal=false
Icon=planner
X-KDE-StartupNotify=false
